<bugID>418877<Summary>Error/Warning/Information/Question icons</Summary><Description>It has been decided that for the Error/Warning/Information/Question (M3) set of icons we will use GTK stock icons:

Error: gtk-dialog-error
Information: gtk-dialog-info
Question: gtk-dialog-question
Warning: gtk-dialog-warning

We need to find all the places where we currently use a buildin icon and replace them with the right GTK icons. Mostly:

- Error/Warning pages/fav icons
- Notifications
- Error console</Description></bugID>